Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.1.4.2019.14146.1
Category:SuSE Local Security Checks
Title:SUSE: Security Advisory (SUSE-SU-2019:14146-1)
Summary:The remote host is missing an update for the 'libvirt and libvirt-python' package(s) announced via the SUSE-SU-2019:14146-1 advisory.
Description:Summary:
The remote host is missing an update for the 'libvirt and libvirt-python' package(s) announced via the SUSE-SU-2019:14146-1 advisory.

Vulnerability Insight:
This update for libvirt and libvirt-python fixes the following issues:

libvirt:
CVE-2016-10746: Fixed an authentication bypass where a guest agent with
a read only connection could call virDomainGetTime API calls
(bsc#1133150).

rpc: increase the size of REMOTE_MIGRATE_COOKIE_MAX (bsc#1134783).

libvirt-python:
Fixes a memory leak in libvirt-python (bsc#1140252)

Affected Software/OS:
'libvirt and libvirt-python' package(s) on SUSE Linux Enterprise Server 11-SP4, SUSE Linux Enterprise Debuginfo 11-SP4

Solution:
Please install the updated package(s).

CVSS Score:
5.0

CVSS Vector:
AV:N/AC:L/Au:N/C:N/I:P/A:N

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2016-10746
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 97459 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.